ISCS#FEP - Bug #488

gooooooooong
04/13/2020 01:49 PM - shixun yan

Status: Closed Start date:
Priority: Normal Due date:
Assignee: shixun yan % Done:
Category: Estimated time:
Target version: 2.2.3 sp2 Spent time:
Defect version:

04/13/2020

100%
0.00 hour
0.00 hour

Description

00enmi000,0000000,0000000..-00000000,0000000000000,
gooooooooooooooa.

History

#1 - 04/13/2020 02:00 PM - shixun yan

- Status changed from New to In Progress

#2 - 04/13/2020 03:01 PM - shixun yan
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#3 - 04/22/2020 01:04 PM - shixun yan
(000000cDialog,000stytel0popup,000000000000000.000000childd0.

#4 - 09/15/2020 10:30 AM - xiangyang li

- Status changed from Resolved to Closed

05/20/2025

1/1
